appname = ColdVerify_server6300
HTTPPort = 6300
runmode = dev
Graceful = true
EnableDocs = true
copyrequestbody = true

# Nats
NatsServer_Url = "127.0.0.1:43422"

# Mysql
# MysqlServer_UrlPort = "47.111.15.17:3306"
# MysqlServer_Database = "cold_verify"
# MysqlServer_Username = "cold_verify"
# MysqlServer_Password = "kzFbKseJm5GFpPFS"
MysqlServer_UrlPort = "127.0.0.1:40306"
MysqlServer_Database = "coldverify"
MysqlServer_Username = "coldverify"
MysqlServer_Password = "Bd3d34yJ7aibiEi!"
MysqlServer_MaxIdleConnections = 100
MysqlServer_MaxOpenConnections = 200


# Redis
Redis_address = "127.0.0.1:43379"
Redis_password = ""
Redis_dbNum = "2"



# 静态资源
Qiniu_AccessKey = "-8ezB_d-8-eUFTMvhOGbGzgeQRPeKQnaQ3DBcUxo"
Qiniu_SecretKey = "KFhkYxTAJ2ZPN3ZS3euTsfWk8-C92rKgkhAMkDRN"
Qiniu_BUCKET = "bzdcoldverify"
Oss = "https://bzdcoldverifyoss.baozhida.cn"
